Rensei docs

Proxy Linear GraphQL without alternate credential fallback.

Proxy Linear GraphQL without alternate credential fallback. - Rensei REST API operation reference.

POST
/api/cli/linear/graphql/no-fallback-v1

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Request Body

application/json
  1. body
query*string
Length1 <= length
variables?

Response Body

Linear response.

Example Request
curl -X POST 'https://app.rensei.ai/api/cli/linear/graphql/no-fallback-v1' \  -H 'Content-Type: application/json' \  -d '{  "query": "string"}'
Example Response
Empty